/** @type {import('tailwindcss').Config} */
export default {
  content: [
    "./index.html",
    "./src/**/*.{js,ts,jsx,tsx}",
  ],
  daisyui: {
    themes: [
      {
        mytheme: {
          "primary": "#86e8d9",
          "secondary": "#b5385d",
          "accent": "#88ed5a",
          "neutral": "#14171f",
          "base-100": "#343154",
          "info": "#9bc3e9",
          "success": "#1f9363",
          "warning": "#f2ce4a",
          "error": "#e77d6a",
        },
      },
    ],
  },


  theme: {
    extend: {},
  },
  plugins: [require("daisyui")],
}

